Results 1 to 3 of 3
  1. #1
    Join Date
    Jun 2009
    Posts
    4

    Unanswered: Need Informix 9.x for sparc, let me know if you have it

    Hi, if anyone has 9.x for sale, please PM me !

  2. #2
    Join Date
    Feb 2009
    Posts
    51
    Support of 9.x has finished at 30 April 2009.
    Use IDS 11.5

  3. #3
    Join Date
    Jun 2009
    Posts
    4
    9.21 uc3 solaris + spark, anyone has, please share ?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •